﻿/* iPAC 2.0 CSS Document */
/*=======================*/

/*Start of Overall Styles*/
	/*Start of Main Backgrounds*/
		body {
			background: url(images/BG-Body.jpg) repeat-x fixed top left;
		}
	/*End of Main Backgrounds*/

	/*Start of Text Elements*/
		h4{
			color: green;
		}
		h6{
			color: red;
		}
		h7{
			color: white;
		}
		h8{
			color: red;
		}
		#redtxt{/*remove from pages id is improper here*/
			color: red;
		}
		#greentxt{/*remove from pages id is improper here*/
			color: green;
		}
		.redtxt{
			color: red;
		}
		.greentxt{
			color: green;
		}
	/*End of Text Elements*/
	input[type=text], input[type=password], input[type=number], textarea, select{
		background-color: #FFF;
	}

	input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, textarea:focus {
		box-shadow: 0 0 5px rgba(81, 203, 238, 0.5);
		border-color: rgba(81, 203, 238, 0.5);
	}
	.border{
		border: 5px solid #002e74;
	}
	fieldset {
		border: 1px solid #006ebf;
	}
	fieldset legend{
		color:#006ebf;
	}
	/* Start of Loading overlay ADD TO OTHER CSS*/

	/* End of Loading overlay */

/*End of Header Area*/

/*Start of MainContainer*/


	/*Start of School Name and Bookbag Login Buttons Area*/
		.topContent{
			color: #3b6acc;
		}
	/*End of School Name and Bookbag Login Buttons Area*/

	/*Start of Container Area*/
		#MainContainer{
			background-color: rgba(255, 255, 255, 0.9)
		}
		/*Start of Content Area*/
			#content{
				color: #002e74;
				border-top:2px solid #026fbf;
			}

			/*Start of Tables*/
				#DataTable{
					border: 1px solid #002e74;
				}
				#DataTable h6{
					color: red;
				}
				.DataTable{
					border: 1px solid #002e74;
				}
				.DataTable01{/*update all css*/
					border: 2px solid #002e74;
				}
				.DataTable01 thead td, .DataTable01 th{color:#FFF;}
				.DataTable01 th a,.DataTable01 th a:hover,.DataTable01 th a:visited,.DataTable01 thead td a,.DataTable01 thead td a:hover,.DataTable01 thead td a:visited{color:#FFF;}
				.DataTable01 thead tr{
					background:#006ebf;
					color:#FFF;
				}
				.DataTable01 thead tr h3{
					color:#FFF;
				}
				.DataTable01 tbody tr:nth-child(odd){
					background:#c4e5ef
				}
				.DataTable01 tbody tr:nth-child(even){
					background:#ebf9fe;
				}
				.DataTable01 caption{
					background-color:#FFF;
					border-right: 2px solid #002e74;
					border-top: 2px solid #002e74;
					border-left: 2px solid #002e74;
				}
				.whiteBG{
					background-color: #006ebf;
					color:#FFF;
				}
				.whiteBG a, .whiteBG a h3, .whiteBG h3{
					color:#FFF;
				}
				.LtBlueBG{
					background-color: #ebf9fe;
				}
				.DrkBlueBG{
					background-color: #c4e5ef;
				}
				.DataTable01 tbody tr.whiteTextReg{
					color: #FFFFFF;
					background-color: #002e74;
				}
				.whiteTextReg{
					color: #FFFFFF;
					background-color: #002e74;
				}
				.GradTitleBG{
					background: #FFF;
				}
				.DataTableTabs a{
					border-color: #5374a6;
					color: #46628c;
				}
				.DataTableTabs a:Hover{
					color: #FFFFFF;
					background:#016ec0;
				}
				.DataTableTabs a.active{
					color: #FFFFFF;
					background:#002e74;
					border-color:#002e74;
				}
				.InnerTable{
					border: 2px solid #002d74;
					background-color:#52a8c4;
				}
			/*Start of Tables*/

			/*Start of My Profile Buttons*/
				.MPButtons a{
					background-image:url(/Skin_Clouds/images/BTNS-MyProfile.png);
					color:#026fbf;
					text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
				}
				.MPButtons a:hover{
					color:#002d74;
				}
			/*End of My Profile Buttons*/

			/*Start of Button styles*/
				.button, .btn{
					color:#FFF;
				}
				.button:hover, .btn:hover{
					color:#FFF;
				}
				.buttonPrimary, .btnReg, .btnTopReg{
					background-color:#3b6acc;
				}
				.buttonPrimary:hover, .btnReg:hover, .btnTopReg:hover{
					background-color:#75a1e4;
				}
				.buttonAttention, .btnAttention{
					background-color:#b41f1f;
				}
				.buttonAttention:hover, .btnAttention:hover{
					background-color:#d65353;
				}
				.buttonSuccess, .btnGo{
					background-color:#137233;
				}
				.buttonSuccess:hover, .btnGo:hover{
					background-color:#3ea86d;
				}
				.buttonDisabled, .btnInactive{
					background-color:#6c6f7c;
				}
			/*End of Button styles*/
			#ClientCard{
				border:2px solid #fff;
			    color: white;
			}
			#ClientCard img{
				border: 4px solid #FFF;
			}
			#ClientCard h2{
				color:#FFF;
			}
			#ClientCard p{
				color:#FFF;
			}

			.hilite1 { background-color: #FFCC66; }
			.hilite2 { background-color: #CCFF99; }
			.hilite3 { background-color: #fbfb88; }
			.hilite4 { background-color: #99CCFF; }
			.hilite5 { background-color: #98ebeb; }
			.hilite6 { background-color: #66CC00; }

			.messageYellow{
				color: #000000;
				background-color:#FFFF00;
				border: 3px solid black;
			}
			.messageRed{
				color: red;
				background-color: white;
				border: 3px solid red;
			}
			.messageGreen{
				color: green;
				background-color: #FFFFFF;
				border: 3px solid green;
			}
			.messageBlue{
				color: blue;
				background-color: white;
				border: 3px solid blue;
			}
			.messageOrange{
				color: orange;
				background-color: white;
				border: 3px solid orange;
			}

			.BlueBG{/*update all css*/
				background:#006ebf;
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3faad6), to(#006ebf));/* Safari 4+, Chrome 1-9 */
				background-image: -webkit-linear-gradient(top, #3faad6, #006ebf);/* Safari 5.1+, Mobile Safari, Chrome 10+ */
				background-image: -moz-linear-gradient(top, #3faad6, #006ebf);/* Firefox 3.6+ */
				background-image: -ms-linear-gradient(top, #3faad6, #006ebf);/* IE 10+ */
				background-image: -o-linear-gradient(top, #3faad6, #006ebf);/* Opera 11.10+ */
				color:#FFF;
			}
			.GradientBG01{/*BlueGradient*/
				background:#006ebf url(images/BG-TopTenBox.jpg) repeat-x top left;
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3faad6), to(#006ebf));/* Safari 4+, Chrome 1-9 */
				background-image: -webkit-linear-gradient(top, #3faad6, #006ebf);/* Safari 5.1+, Mobile Safari, Chrome 10+ */
				background-image: -moz-linear-gradient(top, #3faad6, #006ebf);/* Firefox 3.6+ */
				background-image: -ms-linear-gradient(top, #3faad6, #006ebf);/* IE 10+ */
				background-image: -o-linear-gradient(top, #3faad6, #006ebf);/* Opera 11.10+ */
			}
			.NoClientImage{
				border:2px solid #FFF;
			}
			.NoClientImage p{
				color:#bfd4e5;
			}

			.BookshelfWrapper{
				background:#FFFFFF url(/Gen_2002/images/BG-BookShelf.jpg) repeat-x bottom left;
			}

			/*Start of Availability In Out Display*/

			/*End of Availability In Out Display*/

			/*Start of ContentBox02*/
				.ContentBox02Wrapper{
					background:#006ebf url(images/BG-TopTenBox.jpg) repeat-x top left;
					background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3faad6), to(#006ebf));/* Safari 4+, Chrome 1-9 */
					background-image: -webkit-linear-gradient(top, #3faad6, #006ebf);/* Safari 5.1+, Mobile Safari, Chrome 10+ */
					background-image: -moz-linear-gradient(top, #3faad6, #006ebf);/* Firefox 3.6+ */
					background-image: -ms-linear-gradient(top, #3faad6, #006ebf);/* IE 10+ */
					background-image: -o-linear-gradient(top, #3faad6, #006ebf);/* Opera 11.10+ */
				}
				.ContentBox02Wrapper .ContentBoxInnerWrapper{
					border: 1px solid #95ddfd;
					background:#FFFFFF url(images/BG-TopTenScroll.jpg) repeat-x bottom left;
					background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#e0e0e0));/* Safari 4+, Chrome 1-9 */
					background-image: -webkit-linear-gradient(top, #FFFFFF, #e0e0e0);/* Safari 5.1+, Mobile Safari, Chrome 10+ */
					background-image: -moz-linear-gradient(top, #FFFFFF, #e0e0e0);/* Firefox 3.6+ */
					background-image: -ms-linear-gradient(top, #FFFFFF, #e0e0e0);/* IE 10+ */
					background-image: -o-linear-gradient(top, #FFFFFF, #e0e0e0);/* Opera 11.10+ */
				}
				.ContentBoxInnerWrapper a{
					color:#002d74;
				}
				.ContentBox02Tabs a,.ContentBox02Tabs span{
					background:#016ec0;
					color:#FFF;
				}
				.ContentBox02Tabs a:hover,.ContentBox02Tabs span:hover{
					background:#005799;
					color:#FFF;
				}
				.ContentBox02Tabs a.current, .ContentBox02Tabs span.current{
					background:#FFF;
					color:#016ec0;
				}
				.ContentBox02Wrapper .ViewMoreLink a{
					color:#FFF;
				}
			/*End of ContentBox02*/

			/*Start of Top Tens used with elastislide.css*/
				.toptenrow {
					border-bottom: 1px solid #006ebf;
				}
				.toptenrowtitle a{
					background-image:url(/images/Buttons/Group01/IconPlusBlue.png);
					color:#006ebf;
				}
				.toptenrowtitle a:hover{
					background-image:url(/images/Misc/IconPlusWhite.png);
					background-color:#006ebf;
					color:#FFF;
				}
				.ContentBox02Wrapper .toptenrowtitle{
					color:#FFF;
				}
			/*End of Top Tens*/
		/*End of Content Area*/
/*End of MainContainer*/


/*No need for the following classes except for 4D Code can be removed when 4D cod is updated*/
	.BlueBGHeader{
		color:white;
	}
	.BlueBGHeader a{
		color:#FFFFFF;
	}
/*End of No need for the following classes except for 4D Code can be removed when 4D cod is updated*/
